
/* Class = "NSTextFieldCell"; title = "App Review:"; ObjectID = "02T-Vv-CjJ"; */
"02T-Vv-CjJ.title" = "Évaluation de l’app:";

/* Class = "NSTextFieldCell"; title = "Hold down option ⌥ on your keyboard while clicking to change this on-the-fly."; ObjectID = "0P6-Dx-aXH"; */
"0P6-Dx-aXH.title" = "Maintenez la touche option ⌥ enfoncée sur votre clavier tout en cliquant pour changer cela instantanément.";

/* Class = "NSButtonCell"; title = "Downloaded Wallpapers"; ObjectID = "1eM-tl-cmr"; */
"1eM-tl-cmr.title" = "Fond d'écran téléchargés";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcut:"; ObjectID = "1nU-bO-baq"; */
"1nU-bO-baq.title" = "Raccourci clavier :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "https://eternalstorms.at/privacypolicy"; ObjectID = "55K-8h-kXH"; */
"55K-8h-kXH.ibExternalAccessibilityDescription" = "https://eternalstorms.at/privacypolicy";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "5Y3-uf-3Hm"; */
"5Y3-uf-3Hm.title" = "Placement…";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "6qz-TW-PUM"; */
"6qz-TW-PUM.title" = "Politique de confidentialité";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6rk-Mu-uGt"; */
"6rk-Mu-uGt.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "to cover"; ObjectID = "7eT-Qe-I6C"; */
"7eT-Qe-I6C.title" = "pour masquer";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a live view of your wallpaper, allowing for dynamic and cycling wallpapers"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.ibShadowedToolTip" = "Couvre votre bureau avec une vue en direct de votre fond d'écran, permettant des fonds d'écran dynamiques et cycliques";

/* Class = "NSMenuItem"; title = "Live"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.title" = "En direct";

/* Class = "NSTextFieldCell"; title = "Hide all Desktops when the selected app is"; ObjectID = "9UB-y5-1b2"; */
"9UB-y5-1b2.title" = "Masquer tous les Bureaux lorsque l’app sélectionnée est";

/* Class = "NSMenuItem"; title = "nowhere"; ObjectID = "B9A-I6-kxj"; */
"B9A-I6-kxj.title" = "nulle part";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "BGJ-3o-3L0"; */
"BGJ-3o-3L0.title" = "Flou";

/* Class = "NSTextFieldCell"; title = "The keybord shortcut always toggles all Desktops."; ObjectID = "BRR-7Q-h1M"; */
"BRR-7Q-h1M.title" = "Le raccourci clavier bascule toujours tous les bureaux.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BqH-OY-s3p"; */
"BqH-OY-s3p.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically hide all Desktops when:"; ObjectID = "Czj-h5-Zho"; */
"Czj-h5-Zho.title" = "Masquer automatiquement tous les Bureaux lorsque:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.label" = "Général";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.paletteLabel" = "Général";

/* Class = "NSButtonCell"; title = "More Downloaded Wallpapers"; ObjectID = "Euy-ty-S9C"; */
"Euy-ty-S9C.title" = "Autres fonds d'écran téléchargés";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "FDG-7g-1no"; */
"FDG-7g-1no.title" = "avec";

/* Class = "NSTextFieldCell"; title = "DeskMat will hide all Desktops if one of the above is true. Desktops will automatically become visible when none of the above are true. Does not interfere with manually hidden Desktops."; ObjectID = "GVw-DQ-DFq"; */
"GVw-DQ-DFq.title" = "DeskMat masquera tous les bureaux si l'une des conditions ci-dessus est remplie. Les bureaux deviendront visibles automatiquement lorsque aucune de ces conditions n'est vraie. Cela ne perturbe pas les bureaux cachés manuellement.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Launches System Settings"; ObjectID = "HT1-oK-lQs"; */
"HT1-oK-lQs.ibExternalAccessibilityDescription" = "Lance les Préférences Système";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "Icq-Mk-n54"; */
"Icq-Mk-n54.title" = "Lancer DeskMat au démarrage";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a static image of your wallpaper at the point of activation"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.ibShadowedToolTip" = "Couvre votre bureau avec une image statique de votre fond d'écran au moment de l'activation";

/* Class = "NSMenuItem"; title = "Static"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.title" = "Statique";

/* Class = "NSTextFieldCell"; title = "Focus Modes"; ObjectID = "MPI-Sj-OMe"; */
"MPI-Sj-OMe.title" = "Modes de concentration";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Npl-ij-A0T"; */
"Npl-ij-A0T.title" = "Couvrir les Bureaux avec:";

/* Class = "NSButtonCell"; title = "Allow occasional review reminders"; ObjectID = "NuT-B6-KWp"; */
"NuT-B6-KWp.title" = "Autoriser des rappels occasionnels de révision";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "PXz-yF-CFu"; */
"PXz-yF-CFu.title" = "Fond d'écran macOS par défaut";

/* Class = "NSMenuItem"; title = "all desktops"; ObjectID = "Pg5-K5-5Ni"; */
"Pg5-K5-5Ni.title" = "tous les bureaux";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "Qpi-Lf-056"; */
"Qpi-Lf-056.title" = "au premier plan";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "Twe-U1-eRy"; */
"Twe-U1-eRy.title" = "dans la barre des menus";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VEe-KE-lqM"; */
"VEe-KE-lqM.title" = "Item 2";

/* Class = "NSMenuItem"; title = "thin material"; ObjectID = "VKh-yp-lSp"; */
"VKh-yp-lSp.title" = "matériau fin";

/* Class = "NSMenuItem"; title = "thick material"; ObjectID = "Va2-EW-5oT"; */
"Va2-EW-5oT.title" = "matériau épais";

/* Class = "NSToolbarItem"; label = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.label" = "Déclencheurs";

/* Class = "NSToolbarItem"; paletteLabel = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.paletteLabel" = "Déclencheurs";

/* Class = "NSMenuItem"; title = "just that desktop"; ObjectID = "Wce-uA-zdn"; */
"Wce-uA-zdn.title" = "ce bureau uniquement";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "Wpp-iY-GOG"; */
"Wpp-iY-GOG.title" = "Nécessite l'autorisation d'enregistrement d'écran pour que DeskMat puisse obtenir le fond d'écran actuel.";

/* Class = "NSMenuItem"; title = "light appearance"; ObjectID = "YXX-U1-rhz"; */
"YXX-U1-rhz.title" = "apparence claire";

/* Class = "NSMenuItem"; title = "medium material"; ObjectID = "ZWa-YF-Wtf"; */
"ZWa-YF-Wtf.title" = "matériau moyen";

/* Class = "NSToolbarItem"; label = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.label" = "Couvrement";

/* Class = "NSToolbarItem"; paletteLabel = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.paletteLabel" = "Couvrement";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "d1i-qX-kqi"; */
"d1i-qX-kqi.title" = "Connexion:";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "dd8-SR-uEB"; */
"dd8-SR-uEB.title" = "en cours d’exécution";

/* Class = "NSWindow"; title = "Window"; ObjectID = "dwE-rE-Nnb"; */
"dwE-rE-Nnb.title" = "Window";

/* Class = "NSMenuItem"; title = "system appearance"; ObjectID = "eIM-IH-uEU"; */
"eIM-IH-uEU.title" = "apparence système";

/* Class = "NSMenuItem"; title = "on the main screen"; ObjectID = "eW6-oE-1xE"; */
"eW6-oE-1xE.title" = "sur l’écran principal";

/* Class = "NSTextFieldCell"; title = "Show button"; ObjectID = "gCk-jm-BbL"; */
"gCk-jm-BbL.title" = "Afficher le bouton";

/* Class = "NSMenuItem"; title = "on every screen"; ObjectID = "gjy-zQ-wCX"; */
"gjy-zQ-wCX.title" = "sur tous les écrans";

/* Class = "NSTextFieldCell"; title = "using"; ObjectID = "iqQ-ko-CdK"; */
"iqQ-ko-CdK.title" = "en utilisant";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "j6p-fR-Mwo"; */
"j6p-fR-Mwo.title" = "Aller à:";

/* Class = "NSButtonCell"; title = "Default Wallpapers"; ObjectID = "jvm-VM-YgF"; */
"jvm-VM-YgF.title" = "Fonds d'écran par défaut";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "k1b-zy-fUh"; */
"k1b-zy-fUh.title" = "Ouvrir les Préférences Système";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.label" = "Mises à jour";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.paletteLabel" = "Mises à jour";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "md9-dd-1Ud"; */
"md9-dd-1Ud.title" = "Sélectionner…";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "pZt-PJ-kCw"; */
"pZt-PJ-kCw.title" = "au premier plan";

/* Class = "NSTextFieldCell"; title = "DeskMat can automatically cover your Desktop in tandem with Focus modes:\nAdd it as a Focus Filter to the Focus of your choice in System Settings > Focus."; ObjectID = "peP-CL-Vvv"; */
"peP-CL-Vvv.title" = "DeskMat peut couvrir automatiquement votre bureau en parallèle avec les modes de Focus :\nAjoutez-le en tant que filtre de Focus au Focus de votre choix dans Préférences Système > Focus.";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "q1h-g9-HFR"; */
"q1h-g9-HFR.ibShadowedToolTip" = "Placement";

/* Class = "NSImageView"; ibShadowedToolTip = "Screen Recording permission currently not granted. You can do so in System Settings > Privacy & Security > Screen Recording."; ObjectID = "qbE-RD-Idw"; */
"qbE-RD-Idw.ibShadowedToolTip" = "L'autorisation d'enregistrement d'écran n'est actuellement pas accordée. Vous pouvez le faire dans Préférences Système > Confidentialité et Sécurité > Enregistrement d'écran.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s1A-7v-Lgm"; */
"s1A-7v-Lgm.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Custom Image"; ObjectID = "tQD-Wv-Skm"; */
"tQD-Wv-Skm.title" = "Image personnalisée";

/* Class = "NSButtonCell"; title = "Solid Color"; ObjectID = "vyi-f4-NrT"; */
"vyi-f4-NrT.title" = "Couleur unie";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.label" = "Jarre à pourboires";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.paletteLabel" = "Jarre à pourboires";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "wop-LK-jEN"; */
"wop-LK-jEN.title" = "Fonds d'écran des bureaux";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "y8X-mT-nn0"; */
"y8X-mT-nn0.title" = "en cours d’exécution";

/* Class = "NSTextFieldCell"; title = "DeskMat reverts to macOS' default wallpaper if the selected wallpaper becomes invalid."; ObjectID = "yBB-XP-xaf"; */
"yBB-XP-xaf.title" = "DeskMat revient au fond d'écran macOS par défaut si le fond d'écran sélectionné devient invalide.";

/* Class = "NSTextFieldCell"; title = "<App Name> is"; ObjectID = "zGc-pQ-XWT"; */
"zGc-pQ-XWT.title" = "<App Name> is";

/* Class = "NSMenuItem"; title = "dark appearance"; ObjectID = "zIZ-I6-UOi"; */
"zIZ-I6-UOi.title" = "apparence sombre";

"AZt-WI-ZE3.title" = "Couvrir tous les bureaux au lancement de DeskMat";

"lHX-Q4-0eL.title" = "Masquer les widgets du bureau";

"TRx-Gh-Izf.ibShadowedToolTip" = "Décochez ceci pour garder les widgets visibles lorsque vous couvrez votre bureau";


"GfY-6N-Knx.title" = "Couvrir tout le bureau";
"0qI-L6-gbv.title" = "Couvrir tous les éléments et widgets du bureau";
"mNN-0L-N3J.title" = "Masquer des fichiers et dossiers individuels";
"ub2-Zb-SH0.title" = "Masquer des fichiers et dossiers spécifiques par type ou individuellement";
"Mfj-xh-uDu.title" = "Remarque : les disques durs, disques externes, CD, DVD, appareils connectés, serveurs et widgets restent visibles sur le bureau.\nLes éléments masqués restent également masqués dans le Finder pendant cette période.";
"lU9-Xd-4Wu.title" = "Masquer tous les fichiers et dossiers, sauf :";
"g6i-lF-BrE.title" = "Afficher tous les fichiers et dossiers, sauf :";
"w4v-4X-TcC.title" = "Révoquer l’accès au bureau";
"nzm-6r-PUR.title" = "Les widgets sur le Bureau sont soit masqués avec les fichiers, soit restent visibles.";
"Nc6-2z-w5Q.title" = "Appliquer automatiquement aux nouveaux éléments";
"61Y-AD-RRp.ibShadowedToolTip" = "Masquer/afficher automatiquement les éléments nouvellement ajoutés sur le Bureau pendant que la couverture est active";
